<?php
//%%%%%%	File Name  admin.php 	%%%%%
define("_AD_NORIGHT","Sie sind nicht berechtigt, diesen Bereich zu betreten");
define("_AD_ACTION","Funktionen");
define("_AD_EDIT","Ändern");
define("_AD_DELETE","Löschen");
define("_AD_LASTTENUSERS","Letzten 10 registrierten Mitglieder");
define("_AD_NICKNAME","Nickname");
define("_AD_EMAIL","Email");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registriert"); //Registered Date
define("_AD_DBUPDATED","Datenbank Update abgeschloßen!");
define("_AD_NOTACTVUSERS","Mitglieder Accounts, die noch nicht aktiviert wurden");
define("_AD_NOTSEEN100D","Mitglieder, die die letzten 100 Tage nicht auf der Seite waren");

?>